// Overwrite console to hide MJML loading config error
oldConsole = console
console=(function(console_){
    return {
        log: function(text){
            console_.log.apply( this, arguments );
        },
        info: function (text) {
            console_.info.apply( this, arguments );
        },
        warn: function (text) {
            console_.warn.apply( this, arguments );
        },
        error: function (text) {
            if (arguments[0] !== 'Error reading mjmlconfig : ')
                console_.error.apply( this, arguments );
        }
    };
}(oldConsole));
